body {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	background:#FFF url(images/bg.gif) repeat-x 0 0;
}

p {
	margin:0;
	padding:9px 0 10px;
	line-height:20px;
	text-align:justify;
}

h1, h2 {
	/*color:#009338;*/
	color:#26692f;
	padding:0 0 16px;
	margin:0;
	font-size:20px;
	background:url(images/headingBg.gif) repeat-x 0 100%;
}

a {
	color:#26692f;
}

.green {
	color:#26692f;
}

a:hover {
	text-decoration:none;
}

h3 {
	font-size:16px;
	margin:20px 0 0;
	padding:0;
	font-weight:bold;
	color:#26692f;
}

ul {
	margin:10px 0 0 25px;
	padding:0;
}

ul li {
	list-style:disc;
	padding:5px 0;
	margin:0;
}

#layout {
	width:1000px;
	margin:0 auto;
}

#navigation ul {
	margin:0 0 20px;
	padding:0;
	overflow:auto;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	color:#26692f;
	font-weight:bold;
}

#navigation ul li {
	margin:8px 0 0;
	padding:5px 27px;
	list-style:none;
	display:block;
	float:left;
	border-right:1px solid #26692f;
}

#navigation ul li.last {
	border-right:0;
	padding-right:0;
}

#navigation ul li.first {
	padding-left:10px;
}

#navigation ul li a {
	color:#26692f;
	text-decoration:none;
}

#navigation ul li a:hover,#navigation ul li.current a {
	color:#000;
	text-decoration:none;
}

.gallery {
	background:url(images/frame.jpg) no-repeat 0 0;
	width:513px;
	height:330px
}

table.c2a {
	background:url(images/call2ActionBg.gif) no-repeat 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	margin:10px 0;
}

tr.c2a td {
	padding:13px 10px;
	text-align:center;
}

tr.c2a td a {	
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	text-decoration:none;
}

#footer {
	background:#26692f url(images/footerBg.gif) repeat-x 0 0;
	/*height:74px;*/
	padding:10px 0;
}

.footer {
	width:1000px;
	margin:0 auto;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	/*padding-top:35px;*/
	padding-top:18px;
}

/* rotator in-page placement */
    div.rotator {
	position:relative;
	height:345px;
	margin-left: 15px;
	display: none;
}
/* rotator css */
	div.rotator ul {
		margin:0 0 0 9px;
		padding:0;
}
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	top:21px;
}
/* rotator image style */	
	div.rotator ul li img {
	
}
    div.rotator ul li.show {
	z-index:500
}

input[type="text"], .input {
	width:407px;
	padding:5px;
	border:1px solid #bababa;
}

.officeSnap {
	background:url(images/officeSnap.jpg) no-repeat 0 0;
	width:333px;
	height:258px;
	position:relative;
}

.officeSnap p {
	position:absolute;
	left:10px;
	bottom: 5px;
}

.offAdd {
	background:url(images/choicesAddress.jpg) no-repeat;
	width:333px;
	height:164px;
	position:relative;
	margin-top:10px;
}
.offAdd p {
	position:absolute;
	top:0;
	left:170px;
}

strong {
	color:#26692f;
}

span {
	color:#F00;
	font-weight:bold;
}

.testimonails {
	background-color:#fafafa;
	padding:10px;
	margin:10px 0 5px;
	border:1px solid #e4e4e4;
}

.testimonails img {
	float:left; margin-right:10px; margin-top:10px
}

.testimonails h3 {
	margin-top:0;
}
.gallerySmall {
	background:url(images/frameSmall01.jpg) no-repeat 0 0;
	width:300px;
	height:215px
}
.greenColor{
	color:#95b599;
	font-weight:normal;
	
}